Bug 1477241 - gomtree segfaults in f26
gomtree segfaults in f26
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gomtree (Show other bugs)
26
All Linux
unspecified Severity high
: ---
: ---
Assigned To: Brent Baude
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-01 10:38 EDT by Brent Baude
Modified: 2017-08-03 11:54 EDT (History)
6 users (show)

See Also:
Fixed In Version: gomtree-0.4.0-1.fc26
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-08-03 11:54:00 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brent Baude 2017-08-01 10:38:01 EDT
In f26, gomtree 0.3.x segfaults. A rebuild fixes this. However, upstream has released 0.4 and therefore I will build that in koji.  This is just for the record.
Comment 1 Fedora Update System 2017-08-01 10:40:45 EDT
gomtree-0.4.0-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-1ea8cad421
Comment 2 Fedora Update System 2017-08-02 20:52:33 EDT
gomtree-0.4.0-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-1ea8cad421
Comment 3 Fedora Update System 2017-08-03 11:54:00 EDT
gomtree-0.4.0-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.